#########
# Author:        ajb
# Maintainer:    $Author: ajb $
# Created:       2008-07-21
# Last Modified: $Date: 2008-07-22 09:02:23 +0100 (Tue, 22 Jul 2008) $
# Id:            $Id: 10-model.t 2428 2008-07-22 08:02:23Z ajb $
# $HeadURL: svn+ssh://svn.internal.sanger.ac.uk/repos/svn/new-pipeline-dev/npg-qc/trunk/t/10-model.t $
#

use strict;
use warnings;
use Test::More tests => 2;
use English qw(-no_match_vars);
use SangerPaths qw(core tracking badger ensembl);
use IO::Scalar;
use lib qw{t};
use t::util;

our $VERSION = do { my ($r) = q$LastChangedRevision: 2428 $ =~ /(\d+)/mx; $r; };

use_ok('npg_qc::model');

my $util = t::util->new({fixtures =>1});
{
  my $model = npg_qc::model->new({util => $util});
  isa_ok($model, 'npg_qc::model', '$model');
}
